ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 ul{ list-style:none}
 fieldset{ border:0}
 a img{border:0}
 div.paragraph{line-height:170%; color:#626262; font-size:13px; padding-bottom:12px}
 p{line-height:170%; color:#626262; font-size:13px; padding-bottom:12px}
 h1{font-size:24px; font-weight:bold; color:#630; margin:0px 0px 10px 0px}
 h2{font-size:20px; font-family:arial,sans-serif; font-weight:normal; color:#414141; margin:10px 0px 5px 0px}
 body{font:12px Arial, sans-serif; color:#646464; height:100%; background: url(theme/bodybg.jpg?472907) 50% 0;}
 a, a:visited { color: #006a79; text-decoration: underline; }
 a:hover { color: #0297ac; text-decoration: none; }
 a:focus, a:active { color: #006a79; text-decoration: underline; }
 #wrapper{position: relative; margin: 0pt auto; width: 1132px; height: 100%; background: url(theme/wrapperbg.png?472907) no-repeat;}
 #container{position: relative; margin: 0pt auto; width: 980px; height: auto;}
 #header{position: relative; margin: 0pt auto; width: 980px; height: 120px;}
 .logo{float:left; margin:26px 0 0 31px; }
 .logo a{ display:block; width:218px; height:68px; overflow:hidden; background:url(theme/logo.png?472907) no-repeat; }
 .socials a{margin-top:61px; float: right; width:30px; height:30px; display:inline-block; overflow:hidden; text-indent:-9999px; background:url(theme/socials.png?472907) no-repeat; font-size:0; margin-right:5px; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear; }
 .socials .mail{background-position:0 0;}
 .socials .face{background-position:-30px 0;}
 .socials .twit{background-position:-60px 0;}
 .socials .rssr{background-position:-90px 0;}
 .socials .mail:hover{background-position:0 100%;}
 .socials .face:hover{background-position:-30px 100%;}
 .socials .twit:hover{background-position:-60px 100%;}
 .socials .rssr:hover{background-position:-90px 100%;}
 #header{postion: relative; margin: 0pt auto; width: 980px; height: 120px;}
 .mainNav{position: relative; font:16px Arial, sans-serif; color:#fff; margin:0px; background:url(theme/navbg.gif?472907) no-repeat; height: 65px; width: 980px;}
 .mainNav a{ display:inline-block; color:#fff; text-decoration:none; height:65px; line-height:65px; padding:0px 20px 0px 20px; }
 .mainNav a:hover, #active a{ background-repeat:repeat-x; background-position:0 100%; background-color:#0d0d0d; }
 .mainNav ul{ margin:0; list-style:none; background:url(theme/bullet-wsite-menu.png?472907) no-repeat -9999px -9999px; }
 .mainNav li{ float:left; }
 .mainNav ul li.weebly-nav-more{background:none}
 #wsite-menus .wsite-menu-wrap{position:absolute; top:65px; left:70%; margin: 0px; background-color: #0d0d0d;}
 #wsite-menus .wsite-menu{ margin:0; list-style:none; }
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:156px; }
 #wsite-menus .wsite-menu li a{ font:12px Arial, sans-serif; color:#fff; text-decoration:none; border:0 none; display:block; background:url(theme/bullet-wsite-menu.png?472907) no-repeat 10px 50%; line-height:39px; padding:0 0 0 24px; width:auto; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background:#006a79 url(theme/bullet-wsite-menu.png?472907) no-repeat 10px 50%; }
 #wsite-menus span.wsite-menu-title{ display:inline; padding:0; }
 .contenttop{position: relative; height: 45px; width: 980px; background: url(theme/contenttop.jpg?472907) no-repeat;}
 .contentbottom{position: relative; height: 20px; width: 980px; background: url(theme/contentbtm.jpg?472907) no-repeat;}
 #content{ position:relative; width:940px; height:auto !important; min-height:400px; background: url(theme/contentbg.gif?472907) repeat-y; padding:0px 20px 20px 20px; margin-top: -10px;}
 #sitename{position: relative; text-align: center; font:16px sans-serif; color:#fff; text-decoration:none;padding: 40px 0px 40px 0px;}
 #footer{position:relative; height: 70px; margin:0pt auto;}
 ul#footercontent{position:relative; height:56px; width:1132px; text-align:center; color:#e6e6e6; padding:10px 0px 10px 0px; font-size:12px; list-style: none;}
 #footer a{color:#fff; text-decoration:none}
 #footer .weebly-footer a{color:#666}
 .slider6250 {width:980px; height:250px; overflow:hidden; margin:0 auto;}
 .slider6250 .slide6250 {padding:0; margin:0; list-style:none; width:2560px; height:250px; overflow:hidden;}
 .slider6250 .slide6250 li {float:left;}
 .slider6250 .slide6250 li a {display:block; float:left; width:122px; border-right:1px solid #fff; height:250px; overflow:hidden; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;}
 .slider6250 .slide6250 a#p86250 {width:750px;}
 .slider6250 .slide6250.current a {width:45px;}
 .slider6250 .slide6250.current li a.current {width:750px;}
 .slider6250 .slide6250 li a img {border:0;}
 .slider6250 .slide6250:hover a#p16250, .slider6250 .slide6250:hover a#p26250, .slider6250 .slide6250:hover a#p36250, .slider6250 .slide6250:hover a#p46250, .slider6250 .slide6250:hover a#p56250, .slider6250 .slide6250:hover a#p66250, .slider6250 .slide6250:hover a#p76250 {width:38px;}
 .slider6250 .slide6250 a#p16250:hover, .slider6250 .slide6250 a#p26250:hover, .slider6250 .slide6250 a#p36250:hover, .slider6250 .slide6250 a#p46250:hover, .slider6250 .slide6250 a#p56250:hover, .slider6250 .slide6250 a#p66250:hover, .slider6250 .slide6250 a#p76250:hover {width:750px;}

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
